@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@400;500;600;700&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: 'Outfit', sans-serif !important;
}

input,
.form-input,
select,
textarea,
button,
button:active,
button:focus,
.form-control,
.input-field:focus,
.input-field:active {
    outline: 0px !important;
    -webkit-appearance: none !important;
    border-color: transparent;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #000000;
}

header {
    padding: 0.2rem;
}

.nav_link {
    font-weight: 400;
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    transition: transform 0.5s ease;
    margin: 0 0.7rem;
    padding: 10px 0;
}

.nav_link2:hover,
.nav_link:hover,
.nav-link:hover,
.dropdown-item:hover,
.active_:hover,
.active_:focus,
.active_:active {
    color: #10ABE8;
}

.active1 {
    border-bottom: 4px solid #10ABE8;
}

.button {
    background: #10ABE8;
    border-radius: 33px;
    font-weight: 500;
    color: #FFFFFF;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2px 13px 2px 20px;
}

.button:hover,
.build-with-us-btn:hover,
.lets-build-btn:hover {
    color: #FFFFFF;
    text-decoration: none;
    opacity: 0.9;
}

.talk_to_us_btn {
    height: 52.42px;
    width: 207px;
    font-size: 18px;
}

.get_started_btn {
    height: 56.61px;
    width: 243px;
    font-size: 18px;
}

.get_started_btn2 {
    height: 48.61px;
    width: 186px;
    font-size: 15px;
}

.get_started_btn3 {
    height: 48.61px;
    width: 186px;
    font-size: 15px;
    color: #10ABE8;
    text-decoration: none;
}

.get_started_btn3:hover {
    color: #10ABE8;
    text-decoration: none;
    opacity: 0.9;
}

.lets-build-btn {
    height: 45px;
    width: 249px;
    font-size: 14px;
}

.hero-section {
    height: 100%;
    width: 100%;
    background: url(../../assets/images/circle.svg) no-repeat top left;
    background-size: 350px;
}

.hero-section_ {
    height: 100%;
    width: 100%;
    background: url(../../assets/images/circle2.svg) no-repeat top right;
}

.hero-section__ {
    height: 100%;
    width: 100%;
    background: url(../../assets/images/circle3.svg) no-repeat top right;
}

.hero-contents {
    max-width: 500px;
    margin: 7rem 0 5rem;
}

.hero-contents h1 {
    font-weight: 600;
    font-size: 48px;
    color: #000000;
    line-height: 60px;
}

.hero-contents h1 span.cursor {
    display: inline-block;
    background-color: #ccc;
    margin-left: 0.1rem;
    width: 3px;
    animation: blink 1s infinite;
}

.hero-contents h1 span.cursor.typing {
    animation: none;
}

@keyframes blink {
    0% {
        background-color: #000000;
    }

    49% {
        background-color: #000000;
    }

    50% {
        background-color: transparent;
    }

    99% {
        background-color: transparent;
    }

    100% {
        background-color: #000000;
    }
}

.hero-contents p {
    font-weight: 400;
    font-size: 17px;
    color: #21292F;
    padding-top: 1rem;
}

.hero-contents h6 {
    font-weight: 500;
    font-size: 20px;
    color: #21292F;
}

.brands {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    margin: 5rem 0;
}

.brands img {
    margin: 5px;
}

/* banner image  */
.banner-image {
    height: 552px;
    width: 100%;
    background: url(../../assets/images/banner.jpg) no-repeat center center;
    background-size: cover;
    margin-bottom: 3rem;
}

/* section title  */
.section-title {
    margin: 2rem 0 4rem;
}

.section-title h2 {
    font-weight: 600;
    font-size: 57px;
    color: #000000;
    line-height: 56px;
    max-width: 675px;
}

.section-title p {
    font-weight: 400;
    font-size: 28px;
    color: #7A7A7A;
    max-width: 600px;
}

.section-title2 {
    margin-top: 6rem;
}

.section-title2 h3 {
    max-width: 722px;
    font-weight: 500;
    font-size: 67px;
    color: #000000;
    line-height: 70px;
}

.section-title2 p {
    max-width: 601px;
    font-weight: 400;
    font-size: 21px;
    color: #7A7A7A;
    padding-top: 1rem;
}

.solutions h3 {
    font-weight: 600;
    font-size: 40px;
    color: #000000;
}

.solutions p {
    font-weight: 500;
    font-size: 20px;
    color: #525252;
    line-height: 28px;
    padding: 1rem 0 2rem;
    max-width: 745px;
}

.solutions-descriptions h4 {
    font-weight: 400;
    font-size: 20px;
    color: #000000;
}

.solutions-descriptions p {
    font-weight: 400;
    font-size: 15px;
    color: #525252;
    line-height: 21px;
}

.left-side-content {
    display: flex;
    align-items: center;
    height: 100%;
    max-width: 320px;
    margin: 0 5rem;
}

.left-content {
    margin-left: auto;
    margin-right: 7rem;
}

.left-side-content h5 {
    font-weight: 500;
    font-size: 20px;
    color: #000000;
}

.left-side-content p {
    font-weight: 400;
    font-size: 15px;
    color: #000000;
    line-height: 21px;
}

.right-side-img {
    width: 100%;
    background-size: cover;
    margin: 1.5rem 0;
}

.right-img-1 {
    margin-left: -2rem;
}

.left-img {
    margin-right: -2rem;
}

.right-img-2 {
    margin-left: -2rem;
}

.right-side-img {
    overflow: hidden;
}

.right-side-img img {
    transition: transform 0.5s ease;
    width: 100%;
}

.right-side-img img:hover {
    transform: scale(1.1);
}

.tab-content-img {
    height: 500px;
    width: 100%;
}

.tab-img1 {
    background: url(../../assets/images/business-solution-smes.jpeg) no-repeat center center;
    background-size: cover;
}

.tab-img2 {
    background: url(../../assets/images/idea.jpeg) no-repeat center center;
    background-size: cover;
}

.tab-img3 {
    background: url(../../assets/images/organization.jpeg) no-repeat center center;
    background-size: cover;
}

.tab-img4 {
    background: url(../../assets/images/support.jpeg) no-repeat center center;
    background-size: cover;
}

/* tabs  */
.nav-tabs .nav-link {
    font-weight: 400;
    font-size: 20px;
    color: #000000;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    font-weight: 600;
    border-color: #10ABE8;
    border-bottom: 5px solid #10ABE8;
}

.tab-content-left {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 2rem;
}

.tab-content h5 {
    font-weight: 600;
    font-size: 22px;
    color: #000000;
}

.tab-content p {
    font-weight: 400;
    font-size: 18px;
    color: #7E7E7E;
    line-height: 21px;
}

.got-idea {
    height: 141px;
    width: 100%;
    background: #10ABE8;
    margin: 5rem 0;
}

.got-idea-inner {
    padding: 1.5rem 2.5rem;
    background: url(../../assets/images/logo-bg.svg) no-repeat bottom right;
}

.got-idea p {
    font-weight: 400;
    font-size: 35px;
    color: #FFFFFF;
    margin-bottom: 0;
}

.got-idea p span {
    font-weight: 500;
}

.got-idea a {
    background: #2ECC71;
    border-radius: 29px;
    text-decoration: none;
    font-weight: 500;
    font-size: 21px;
    color: #FFFFFF;
    height: 57px;
    width: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer {
    background: rgba(167, 198, 210, 0.2);
    padding: 2rem 0 0;
    margin-top: 13rem;
}

.social {
    height: 43px;
    width: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: rgba(16, 171, 232, 0.2);
    margin-right: 1rem;
}

.footer-logo {
    justify-content: flex-end;
    width: 100%;
}

footer p {
    font-weight: 400;
    font-size: 16px;
    color: #151E30;
    text-align: center;
    padding: 1rem 0;
    margin-bottom: 0;
}

/* services page  */
.bg-grey {
    background: #f3f3f3;
}

.your-product {
    padding: 8rem 0;
    background-image: linear-gradient(141deg, #0088A4 0%, #00B7FF 100%);
}

.your-product h1 {
    font-weight: 500;
    font-size: 50px;
    color: #ffffff;
}

.your-product p {
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
}

.idea-discovery {
    border-radius: 30px;
    background: #ffffff;
    padding: 1.5rem;
    width: 100%;
    height: 293px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.idea-discovery:hover {
    box-shadow: 4px 4px 11px rgba(0, 0, 0, 0.2);
}

.numbering {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #bababa;
    font-weight: 600;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.idea-discovery h5 {
    font-weight: 600;
    font-size: 18px;
    color: #3e3e3e;
    text-align: center;
}

.idea-discovery p {
    font-weight: 400;
    font-size: 13px;
    color: #6e6e6e;
    text-align: center;
}

.field-of-expertise {
    padding: 1rem 0;
}

.field-expertise {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 2rem 0;
}

.field-expertise p {
    font-weight: 500;
    font-size: 15px;
    color: #4a4a4a;
    margin-bottom: 0;
    margin-right: 1rem;
}

.expertise {
    display: flex;
    align-items: center;
    padding: 1rem 1.5rem;
    background: #ffffff;
    border-radius: 20px;
}

.expertise:hover {
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2);
}

.expertise p {
    font-weight: 600;
    font-size: 16px;
    color: #3e3e3e;
    margin-bottom: 0;
    margin-left: 1.5rem;
}

.expertise svg {
    font-size: 8px;
    color: #3e3e3e;
}

.circle {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #000000;
}

.circle2 {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: rgba(16, 171, 232, 0.2);
}

.concierge h2 {
    font-weight: 600;
    font-size: 37px;
    color: #3d4852;
    font-weight: 900;
    margin-top: 4rem;
}

.concierge h6 {
    font-weight: 400;
    font-size: 16px;
    color: #21292f;
    padding: 0.5rem 0 3rem;
}

.think-tech-link {
    font-weight: 600;
    font-size: 14px;
    color: #4A4A4A;
    text-decoration: none;
}

/* Bob */
@-webkit-keyframes hvr-bob {
    0% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }

    50% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }

    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

@keyframes hvr-bob {
    0% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }

    50% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }

    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

@-webkit-keyframes hvr-bob-float {
    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

@keyframes hvr-bob-float {
    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

.hvr-bob {
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.hvr-bob:hover,
.hvr-bob:focus,
.hvr-bob:active {
    -webkit-animation-name: hvr-bob-float, hvr-bob;
    animation-name: hvr-bob-float, hvr-bob;
    -webkit-animation-duration: 0.3s, 1.5s;
    animation-duration: 0.3s, 1.5s;
    -webkit-animation-delay: 0s, 0.3s;
    animation-delay: 0s, 0.3s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
}

/* Bob floating effect ends */

/* services inner pages */
.hero2 {
    padding: 5rem 0;
}

.pillars-section h5 {
    font-weight: 400;
    font-size: 15px;
    color: #4a4a4a;
    margin-bottom: 2rem;
}

.pilars-ui-ux {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
}

.pilars-ui-ux p {
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    margin-bottom: 0;
    margin-left: 1rem;
}

.border_bottom {
    border-bottom: 1px solid #979797;
    margin-top: 5rem;
}

/* contact us page  */
.join-team {
    margin: 4rem 0;
}

.join-team h1 {
    font-weight: 600;
    font-size: 63px;
    color: #000000;
}

.services_categories input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 40px;
    height: 40px;
    background: #ffffff;
    border-radius: 0 20px 20px 0;
}

.services_categories input[type="checkbox"]:checked {
    opacity: 1;
    background: #10ABE8;
}

.services_category {
    display: flex;
    flex-wrap: wrap;
}

.services_categories {
    font-weight: 500;
    font-size: 11px;
    color: #4A4A4A;
    border: 1px solid #E4E4E4;
    padding: 0 0 0 1.5rem;
    margin: 8px 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    border-radius: 20px;
}

.services_categories span {
    margin-right: 1rem;
}

.services_categories:hover,
.services_categories:focus,
.services_categories:active {
    background: #10ABE8;
    border: 1px solid #10ABE8;
    color: #ffffff;
}

.inputs_forms {
    width: 100%;
    margin-bottom: 1rem;
}

.inputs_forms label {
    font-weight: 500;
    font-size: 12px;
    color: #10ABE8;
    margin-bottom: 0;
}

.inputs_forms input {
    width: 100%;
    font-weight: 500;
    font-size: 14px;
    color: #818181;
    border: none;
    border-bottom: 1px solid #E4E4E4;
    padding: 0.8rem 1rem 0.8rem 0;
}

.inputs_forms button {
    font-weight: 600;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    background: #10ABE8;
    padding: 0.7rem 4rem;
    margin-top: 1rem;
    border: none;
    border-radius: 20px;
}

.inputs_forms button:hover {
    background: #000;
    color: #FFFFFF;
}

.contact_form_section {
    padding: 4rem 0;
}

.contact_locations {
    border-left: 1px solid #10ABE8;
    padding-left: 10px;
}

.contact_locations h1 {
    font-weight: 600;
    font-size: 15px;
    color: #000000;
}

.contact_locations p {
    font-weight: 400;
    font-size: 15px;
    color: #7F7F7F;
    margin-bottom: 0;
}

.office_number a {
    font-weight: 600;
    font-size: 28px;
    color: #000000;
    text-decoration: none;
}

.office_number a:hover {
    text-decoration: none;
    color: #0079d4;
}